import request from '@/utils/request'
import { URL } from '@/config'

export function getTree(params) {
  return request({
    url: URL.shop.base.market.category.getTree,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.base.market.category.doEdit,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.shop.base.market.category.doDelete,
    method: 'post',
    data,
  })
}
